Subject: i.MX53 restart via watchdog does not work

From: [email-masked] (Stanislav Meduna)
Date: Tue, 19 Apr 2016 20:28:06 +0200

On 4/19/2016 8:18 PM, Fabio Estevam wrote:

> I am booting via NFS, so not eMMC related.

Where are you bootstrapping the bootloader from?

I am also not using the eMMC at all, I was tftp-booting
a minimal initramfs image with just rdinit=/bin/sh (the fastest
way to play with reboots).

In my case the bootloader (U-Boot) itself is loaded from
the eMMC. To me it looks the shutdown code somehow brings
the board to a state where the processor itself can't
boot the bootloader.

-- 
                                  Stano